## buildah-umount "1" "March 2017" "buildah"

## NAME
buildah umount - Unmount a working container's root file system.

## SYNOPSIS
**buildah** **umount** **containerID**

## DESCRIPTION
Unmounts the specified container's root file system.

## EXAMPLE

buildah umount containerID

## SEE ALSO
buildah(1)
